Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25532/?format=api
{ "ob_id": 25532, "uuid": "2fee846d424345e99bab8bbb87278330", "title": "NAWDEX-Influence: The North Atlantic Waveguide and Downstream Impacts Experiment - Influence on weather in western Europe", "abstract": "The EUFAR NAWDEX-Influence project aimed to increase physical understanding and quantify the effects of diabatic processes on disturbances to the jet stream, their influence on downstream propagation across the North Atlantic, and consequences for high impact weather in Europe. This was part of a much bigger NAWDEX project.", "keywords": "EUFAR, NAWDEX-Influence", "status": "completed", "publicationState": "working", "identifier_set": [], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106818/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106819/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106820/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106821/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106817/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106822/?format=api" ] }